<?xml version="1.0"?>
<gconf>
<entry name="empty_subject" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Prompt on empty subject">
<default type="bool" value="true"/>
<longdesc>
          Prompt the user when he or she tries to send a message
          without a Subject.
         </longdesc>
</local_schema>
</entry>
<entry name="expunge" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Prompt when user expunges">
<default type="bool" value="true"/>
<longdesc>
          Prompt the user when he or she tries to expunge a folder.
         </longdesc>
</local_schema>
</entry>
<entry name="only_bcc" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Prompt when user only fills Bcc">
<default type="bool" value="true"/>
<longdesc>
          Prompt when user tries to send a message with no To or Cc recipients.
         </longdesc>
</local_schema>
</entry>
<entry name="unwanted_html" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Prompt when user tries to send unwanted HTML">
<default type="bool" value="true"/>
<longdesc>
          Prompt when user tries to send HTML mail to recipients that
          may not want to receive HTML mail.
         </longdesc>
</local_schema>
</entry>
</gconf>
